<ART ID="05079" PID="2530" JID="139" BPAGE="5409" EPAGE="5485" PII="S0217751X10050792" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRING QUANTUM GRAVITY, LORENTZ-INVARIANCE VIOLATION AND GAMMA RAY ASTRONOMY</MTI>
<RTI>String Quantum Gravity, LIV and Gamma Ray Astronomy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NICK E.</FNM>
<SNM>MAVROMATOS</SNM>
<EAD>Nikolaos.Mavromatos@kcl.ac.uk</EAD>
<X-REF REFID="S0217751X10050792AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10050792AF001">Department of Physics, Theoretical Physics, King's College London, Strand, London, WC2R 2LS, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 August 2010</RE>
</HIST>
<ABST>
<P>In the first part of the review, I discuss ways of obtaining Lorentz-Invariance Violating (LIV) space&#x2013;time foam in the modern context of string theory, involving brane world scenarios. The foamy structures are provided by lower-dimensional background brane defects in a D3-brane universe, whose density is a free parameter to be constrained phenomenologically. Such constraining can be provided by high energy gamma ray photon tests, including ultra-high energy/infrared photon&#x2013;photon scattering. In the second part, I analyze the currently available data from MAGIC and FERMI telescopes on delayed cosmic photon arrivals in this context. It is understood of course that conventional astrophysics source effects, which currently are far from being understood, might be the dominant reason for the observed delayed arrivals. I also discuss how the stringent constraints from studies of synchrotron-radiation from distant Nebulae, absence of cosmic birefringence and nonobservation of ultra-high energy cosmic photons can be accommodated within the aforementioned stringy space&#x2013;time foam model. I argue that, at least within the currently available sets of astrophysical data, the stringy foam model can avoid all theses constraints in a natural range of the string coupling and mass scale. The key features are: (i) transparency of the foam to electrons and charged probes in general, (ii) absence of birefringence effects and (iii) a breakdown of the local effective Lagrangian formalism. However, in order to accommodate, in this theoretical framework, the data of the FERMI satellite on the delayed arrival of photons from the short intense Gamma Ray Burst GRB 090510, in a way consistent with the findings of the MAGIC telescope, a nonuniform density of brane foam defects must be invoked.</P>
</ABST>
<KWDG>
<KWD>String foam</KWD>
<KWD>Lorentz violation</KWD>
<KWD>gamma ray astronomy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>11.25.Uv</KWD>
<KWD>11.30.Cp</KWD>
<KWD>04.60.Bc</KWD>
<KWD>95.85.Pw</KWD>
</KWDG>
</FRONT>
</ART>
