<ART ID="05102" PID="2530" JID="139" BPAGE="5487" EPAGE="5515" PII="S0217751X10051025" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ORBIFOLD-STRING THEORIES OF PERMUTATION-TYPE II:</MTI>
<RTI>The Orbifold-String Theories of Permutation-Type</RTI>
<STI>CYCLE DYNAMICS AND TARGET SPACE&#x2013;TIME DIMENSIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. B.</FNM>
<SNM>HALPERN</SNM>
<EAD>halpern@physics.berkeley.edu</EAD>
<X-REF REFID="S0217751X10051025AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10051025AF001">Department of Physics, University of California, Berkeley, California 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 August 2010</RE>
</HIST>
<ABST>
<P>We continue our discussion of the general bosonic prototype of the new orbifold-string theories of permutation-type. Supplementing the extended physical-state conditions of the previous paper, we construct here the extended Virasoro generators with cycle central charge <F><TEX ID="S0217751X10051025M001">$\hat{c}_j(\sigma) = 26f_j(\sigma)$</TEX></F>, where <F>f<INF>j</INF>(&#x03C3;)</F> is the length of cycle <F>j</F> in twisted sector &#x03C3;. We also find an equivalent, reduced formulation of each physical-state problem at reduced cycle central charge <F>c<INF>j</INF>(&#x03C3;) = 26</F>. These tools are used to begin the study of the target space&#x2013;time dimension <F><TEX ID="S0217751X10051025M002">$\hat{D}_j(\sigma)$</TEX></F> of cycle <F>j</F> in sector &#x03C3;, which is naturally defined as the number of zero modes (momenta) of each cycle. The general model-dependent formulae derived here will be used extensively in succeeding papers, but are evaluated in this paper only for the simplest case of the "pure" permutation orbifolds.</P>
</ABST>
<KWDG>
<KWD>String theory</KWD>
<KWD>conformal field theory</KWD>
<KWD>orbifold theory</KWD>
</KWDG>
</FRONT>
</ART>
